package com.input.board.appskey.keyboard.jsonBean;

public class InfoBean {
    private String titleName;

    private String thumbUrl;

    private String thumbGif;

    public String getTitleName(){

        return titleName;
    }

    public String getThumbUrl(){

        return thumbUrl;
    }
    public String getThumbGif(){

        return thumbUrl;
    }


    public void setTitleName(String name){
        this.titleName = name;
    }
    public void setThumbUrl(String name){
        this.thumbUrl = name;
    }
    public void setThumbGif(String name){
        this.thumbGif = name;
    }
}
